// creator  : weidu.exe (version 23100)
// argument : NOBW6.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NOBW6~

IF ~RandomNum(2,1)
~ THEN BEGIN 0 // from:
  SAY #8263 /* ~Vilhelm~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(2,2)
~ THEN BEGIN 1 // from:
  SAY #8264 /* ~A grave evil, you say... Of what sort, and who are you to seek it out?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8265 /* ~~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8266 /* ~Energy Drain~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 4 // from:
  SAY #8267 /* ~Holy Power~ */
  IF ~~ THEN JOURNAL #8245 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #9128 /* ~ What can I do?~ [AERIE23] */
  IF ~~ THEN EXIT
END
